.container {
  margin-top: 10%;
}

.titleBody {
  margin-left: 10%;
  margin-right: 10%;
}

.subtitleBody {
  margin-left: 10%;
  margin-right: 10%;
}

.textBody {
  margin-left: 10%;
  margin-right: 45%;
}

.linkButton {
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 30px;
}

@media only screen and (max-width: 800px) {
  .container {
    margin-top: 10%;
  }
  
  .titleBody {
    margin-left: 10%;
    margin-right: 10%;
  }
  
  .subtitleBody {
    margin-left: 10%;
    margin-right: 10%;
  }
  
  .textBody {
    margin-left: 10%;
    margin-right: 10%;
  }

  .linkButton {
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 30px;
  }
}

@media only screen and (max-width: 400px) {
  .container {
    margin-top: 10%;
  }
  
  .titleBody {
    margin-left: 5%;
    margin-right: 0%;
  }
  
  .subtitleBody {
    margin-left: 5%;
    margin-right: 0%;
  }
  
  .textBody {
    margin-left: 5%;
    margin-right: 0%;
  }

  .linkButton {
    margin-left: 5%;
    margin-right: 0%;
    margin-top: 30px;
  }
}